Utilstop - Task #2122

Design the Responsive website of Utilstop
10/11/2024 08:43 AM - Kaushik Sharma

Status: In Progress Start date: 10/11/2024
Priority: High Due date:

Assignee: Kaushik Sharma % Done: 0%
Category: Estimated time: 27.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/11/2024 08:44 AM - Kaushik Sharma
- Assignee changed from Abhigyan C to Kaushik Sharma

#2 - 10/11/2024 08:45 AM - Kaushik Sharma
- Status changed from Created to In Progress

- Priority changed from Normal to High

10/30/2025
